apiVersion: v1
appVersion: 0.14.0
description: A Helm chart for Kubernetes
name: zoox-prometheus-blackbox-exporter
type: application
version: 0.3.0
keywords:
  - prometheus
  - blackbox
  - exporter
dependencies:
  - name: prometheus-blackbox-exporter
    version: 0.3.0
    repository: https://kubernetes-charts.storage.googleapis.com/
